/* START: reset to default */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, input,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul, li {
   	list-style: none;
}
.list{
    list-style: disc;
    list-style-position: inside;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END: reset to default */

/* START - General Styling Classes */
.ui-widget-header { border: none !important; }

#waiting-overlay {
	background: #666;
	display: none;
	opacity: 0.9;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
}

.ellipsis {
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.border_radius_bottom4px {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

.border_radius_top4px {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
}

.border_radius_top12px {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
.border_radius_bottom12px {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

.button_grey_no_width {
	background: #ebe8e8;
	border: #CFCFCF 1px solid;
	color: #000;
	cursor: pointer;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
/*	margin: 9px 12px 0px 12px;*/
	padding: 8px 10px;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}


.action_button {
	border: #FFF 1px solid;
	color: #FFF;
	cursor: pointer;
	display: block;
	font-family: Oswald;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
/*	margin: 9px 12px 0px 12px;*/
	text-decoration: none;
	text-align: center;
}

.action_button_small {
	font-size: 16px;
	height: 32px;
	line-height: 30px;
	width: 140px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.action_button_medium {
	font-size: 28px;
	height: 48px;
	line-height: 46px;
	width: 198px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.action_button_large {
	font-size: 36px;
	height: 96px;
	line-height: 92px;
	width: 282px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}

.action_button_green {
	background: #8dc53f;
	text-shadow: 1px 1px 1px #006600;
}

.action_button_green:hover {
	background: #99cc33;
}

.action_button_blue {
	background: #47a9e1;
	text-shadow: 1px 1px 1px #003366;
}

.action_button_blue:hover {
	background: #4cb7f4;
}

.action_button_grey {
	background: #b5b5b5;
	text-shadow: 1px 1px 1px #333333;
}
/*.button_grey {
	background: #c5c5c5;
	color: #FFF;
	display: block;
	font-family: Oswald;
	font-size: 28px;
	font-weight: bold;
	line-height: 48px;
	vertical-align: middle;
	text-align: center;
	text-shadow: #669900 1px 1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 200px;
}

.button_green {
	background: #99cc33;
	border: #FFF 1px solid;
	color: #FFF;
	display: block;
	font-family: Oswald;
	font-size: 28px;
	font-weight: bold;
	line-height: 48px;
	vertical-align: middle;
	text-align: center;
	text-shadow: #669900 1px 1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 200px;
}

.button_blue {
	background: #47a9e1;
	border: #FFF 1px solid;
	color: #FFF;
	display: block;
	font-family: Oswald;
	font-size: 28px;
	font-weight: bold;
	line-height: 48px;
	vertical-align: middle;
	text-align: center;
	text-shadow: #666 1px 1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 200px;
}*/

.green_button_big_pages {
}

.shadow_white {
	-moz-box-shadow: 1px 1px 3px #FFF;
	-webkit-box-shadow: 1px 1px 3px #FFF;
	box-shadow: 1px 1px 3px #FFF;
}

/*.button_action {
	background: url(img/btn_tab_action_bg.png) top;
	border: #cecece 1px solid;
	cursor: pointer;
	display: block;
	font-size: 11px;
	line-height: 21px;
	vertical-align: middle;
	text-align: center;
	padding: 0px 6px 0px 6px;
}*/
.button_action {
/*#cccccc with a #ffffff border. The text is Arial, 11 Point, #333333*/
	background-color: #cccccc;
	border: #FFFFFF 1px solid;
	color: #333;
	cursor: pointer;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	vertical-align: middle;
	text-align: center;
	padding: 0px 6px 0px 6px;
}

.button_action img {
/*	position: relative;*/
	margin: 0px 1px 0px 3px;
/*	top: -3px;
	right: 0px;*/
}

.btn_arrow_back {
	background: url('/img/domains/speechpad/btn_arrows.png') no-repeat 0 0;
	position: relative;
	height: 11px;
	width: 11px;
}

.btn_arrow_up {
	background: url('/img/domains/speechpad/btn_arrows.png') no-repeat -22px 0;
	position: relative;
	height: 11px;
	width: 11px;
}

.btn_arrow_up_dis {
	background: url('/img/domains/speechpad/btn_arrows.png') no-repeat -11px 0;
	position: relative;
	height: 11px;
	width: 11px;
}

.btn_arrow_down {
	background: url('/img/domains/speechpad/btn_arrows.png') no-repeat -44px 0;
	position: relative;
	height: 11px;
	width: 11px;
}

.btn_arrow_down_dis {
	background: url('/img/domains/speechpad/btn_arrows.png') no-repeat -33px 0;
	position: relative;
	height: 11px;
	width: 11px;
}

.img_more_actions {
	background: url('/img/domains/speechpad/icon_sort_down.png') no-repeat 0 0;
	position: relative;
	height: 4px;
	width: 8px;
}

.clear {clear:both; line-height: 1;}

.element_align_left {float: left;}

.element_align_right {float: right;}

.element_align_center {margin: 0 auto;}

.element_display_block {display: block;}

.element_display_inline {display: inline;}

.element_position_absolute {position: absolute;}

.element_position_relative {position: relative;}

.element_height_41 {height: 41px;}

.element_width_920 {width: 920px;}

h1 {font-size: 32px;}

h2 {font-size: 24px;}

h3 {font-size: 18px;}

h4 {font-size: 14px;}

.no_border {
	border: none;
}

.refund_red {
	color: #cc0000;
}

.note_red {
	background: #FFFFCC;
	border: #CD0705 1px dotted;
	color: #CD0705;
	margin-top: 2px;
	padding: 3px 5px;
	text-align: left;
}

.note_red a {
	color: #CD0705;
	text-decoration: underline;
}

.no_bottom_radius {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}

.no_top_radius {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
}

.text_align_left {text-align: left !important;}

.text_align_right {text-align: right;}

.text_align_center {text-align: center;}

.text_align_justify {text-align: justify;}

.text_color_black {color: #000;}

.text_color_grey_dark {color: #666666;}

.text_color_grey_light {color: #999999;}

.text_color_red {color: #cc0000;}

.text_color_white {color: #FFF;}

.text_color_green {color: #8dc53f;}

.text_size_12 {font-size: 12px;}

.text_size_14 {font-size: 14px;}

.text_size_16 {font-size: 16px;}

.text_size_18 {font-size: 18px;}

.test_style_italic {font-style: italic;}

.test_style_normal {font-style: normal;}

.text_weight_bold {font-weight: bold;}

.text_weight_normal {font-weight: normal;}

.txt_field_sml {
	background: #EEEEEE;
	border: #CCCCCC 1px solid;
	color: #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 34px;
	line-height: 30px;
	outline:none;
	padding-left: 6px;
	width: 255px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.txt_field_sml:focus {
/*	border: #8dc53f 2px solid;*/
	border: 1px solid #8dc53f !important;
    box-shadow: 0 0 5px #8dc53f;
    -webkit-box-shadow: 0 0 5px #8dc53f;
    -moz-box-shadow: 0 1px 5px #8dc53f;

	/*box-shadow: 1px 1px 6px #8dc53f;*/
}

select.txt_field_sml {
	padding: 6px 4px;
}

input.txt_field_sml_error,
select.txt_field_sml_error  {
	background: #EEEEEE;
	height: 34px;
	width: 255px;
	border-radius: 4px;
	border: 1px solid #CC3300 !important;
    box-shadow: 0 0 5px #CC3300 !important;
    -webkit-box-shadow: 0 0 5px #CC3300 !important;
    -moz-box-shadow: 0 1px 5px #CC3300 !important;
}
/* END - General Styling Classes */

/* START: success and error message */
.div_error_msg {
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	padding-top: 5px;
}


.div_message_wrap {
	display: block;
	margin: 15px auto 0px auto;
	position: relative;
	width: 920px;
}

	.div_message_wrap .message_box_close {
		cursor: pointer;
		position: absolute;
		top: -10px;
		right: -10px;
	}

	.div_message_wrap #div_message_success {
		background: #8dc53f;
		padding: 20px 10px;
		width: 900px;
	}

	.div_message_wrap #div_message_success .heading {
		color: #FFF;
		font-family: Oswald;
		font-size: 36px;
		font-weight: normal;
		line-height: 24px;
		text-shadow: 1px 1px 1px #006600;
	}

	.div_message_wrap #div_message_success .body {
		color: #FFF;
		font-family: Oswald;
		font-size: 14px;
		font-weight: normal;
		line-height: 24px;
		text-shadow: 1px 1px 1px #006600;
	}

	.div_message_wrap #div_message_failure {
		background: #cc0000;
		padding: 20px 10px;
		width: 900px;
	}

	.div_message_wrap #div_message_failure .heading {
		color: #FFF;
		font-family: Oswald;
		font-size: 36px;
		font-weight: normal;
		line-height: 24px;
		text-shadow: 1px 1px 1px #660000;
	}

	.div_message_wrap #div_message_failure .body {
		color: #FFF;
		font-family: Arial;
		font-size: 14px;
		font-weight: normal;
	}

	.div_message_wrap #div_message_failure .body a {
		color: #FFF;
		text-decoration: underline;
	}

	.div_message_wrap #div_message_failure ul li {
		list-style-type: disc;
		list-style-position: inside;
	}


/*#message_success {
	border: #818485 1px solid;
	margin: 0 auto;
	margin-bottom: 30px;
	width: 920px;
}
#message_success .message_title {
	background: #818485;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	padding-left: 10px;
	vertical-align: middle;
}

#message_success .message_text {
	background: #f3f3fb;
	padding: 10px 20px;
}

#message_success .message_text img {
	float: left;
	margin: 0px 10px 0px 0px;
}

#message_success .message_text span {
	color: #333;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	vertical-align: middle;
}


#message_error {
	border: #818485 1px solid;
	margin: 0 auto;
	margin-bottom: 30px;
	width: 920px;
}
#message_error .message_title {
	background: #818485;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	padding-left: 10px;
	vertical-align: middle;
}

#message_error .message_text {
	background: #f3f3fb;
	padding: 10px 20px;
}

#message_error .message_text img {
	float: left;
	margin: 0px 10px 0px 0px;
}

#message_error .message_text span {
	color: #333;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	vertical-align: middle;
}*/
/* END: success and error message */

/* START: header section*/
#header_wrap {
	background: #000;
	width: 100%;
}

#header_pages {
	background: #000;
	color: #CCC;
	font-family: Oswald;
	font-size: 16px;
	margin: 0 auto;
	height: 66px;
	width: 920px;
}

#header_pages .img_logo {
	top: 8px;
	left: 0px;
}

#header_pages #pages_account_navigation {
	line-height: 64px;
	margin-left: 46px;
	vertical-align: middle;

}
	#header_pages #pages_account_navigation li {
		color: #CCC;
		display: inline;
		font-family: Oswald;
		font-size: 16px;
		font-weight: normal;
		margin-right: 9px;
/*		font-family: Oswald;
		font-size: 12px;
		padding-left: 5px;*/
	}

		#header_pages #pages_account_navigation li a,
		#header_pages #pages_account_navigation li a:visited {
			color: #CCC;
			font-family: Oswald;
			font-size: 16px;
			font-weight: normal;
			text-decoration: none;
		}

#header_pages #pages_login_logout {
	line-height: 64px;
	margin-left: 46px;
	vertical-align: middle;

}
	#header_pages #pages_login_logout li {
		color: #CCC;
		display: inline;
		font-family: Oswald;
		font-size: 16px;
		font-weight: normal;
		margin-right: 9px;
/*		font-family: Oswald;
		font-size: 12px;
		padding-left: 5px;*/
	}

		#header_pages #pages_login_logout li a,
		#header_pages #pages_login_logout li a:visited {
			color: #CCC;
			font-family: Oswald;
			font-size: 16px;
			font-weight: normal;
			text-decoration: none;
		}


#header_pages #pages_login_logout li a.font_blue {
	color:#47a9e1;
}


/* Header section for logged in */
/*#header_loggedin {
	background: #000;
	margin: 0 auto;
	height: 41px;
	width: 920px;
}*/

#header_loggedin {
	background: #000;
	color: #CCC;
	font-family: Oswald;
	font-size: 16px;
	margin: 0 auto;
	height: 66px;
	width: 920px;
}

#header_loggedin .img_logo {
	top: 8px;
	left: 0px;
}

/*#header_loggedin .img_logo {
	float: left;
	top: 8px;
	left: 0px;
}*/
#header_loggedin .account_navigation {
	float: right;
}

#header_loggedin .account_navigation td {
	color: #CCCCCC;
	font-family: Oswald;
	font-size: 16px;
	line-height: 64px;
	position: relative;
	vertical-align: middle;
/*	padding-left: 5px;*/
}

#header_loggedin .account_navigation td a,
#header_loggedin .account_navigation td a:visited {
	color: #CCCCCC;
	font-family: Oswald;
	font-size: 16px;
}

#header_loggedin .account_navigation td.font_name {
	color:#47a9e1;
	font-family: Oswald;
	font-size: 16px;
	padding:0px 0px 0px 8px;
}

#header_loggedin .account_navigation td.seperator {
	font-family: Oswald;
	font-size: 16px;
	padding: 0px 19px 0px 18px;
}
/*#header_loggedin ul.account_navigation {
	float: right;
	line-height: 64px;
	vertical-align: middle;
}
	#header_loggedin ul.account_navigation li {
		color: #CCCCCC;
		display: inline;
		font-family: Oswald;
		font-size: 16px;
		padding-left: 5px;
	}
	#header_loggedin ul.account_navigation li.font_name {
		color: #47a9e1;
	}

		#header_loggedin ul.account_navigation li a,
		#header_loggedin ul.account_navigation li a:visited {
			color: #CCCCCC;
			font-family: Oswald;
			font-size: 16px;
		}

#header_loggedin ul.account_navigation li.font_blue {
	color:#3399cc;
	padding:0px;
}

#header_loggedin ul.account_navigation li.seperator {
	padding: 0px 10px 0px 14px;
}*/
/* END: header section*/

/* START: main navigation section */
#div_navigation_wrap {
	background: #999;
	height: 35px;
	line-height: 35px;
/*	margin-bottom: 30px;*/
	width: 100%;
}

.main_body_green #div_navigation_wrap {
	background: #8dc53f !important;
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown li a {
	text-shadow: 1px 1px 1px #006600 !important;
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown a:hover {
	background: #99cc33 !important;
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown li.li_down_arrow:hover {
/*border: #669900 1px solid !important;*/
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown ul {
	border: #669900 1px solid !important;
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown ul li {
	background: #8dc53f !important;
	border-bottom: #f0f0f0 1px solid !important;
}

.main_body_green #div_navigation_wrap #div_navigation ul.dropdown ul li.last_li {
	border-bottom: none !important;
}

.main_body_green #div_navigation_wrap #div_navigation .nav_update {
	color: #006600 !important;
}

.main_body_green #div_navigation_wrap #div_navigation .nav_update_new {
	color: #006600 !important;
}


.main_body_blue #div_navigation_wrap {
	background: #47a9e1 !important;
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown li a {
	text-shadow: 1px 1px 1px #003366 !important;
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown a:hover {
	background: #4cb7f4 !important;
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown li.li_down_arrow:hover {
/*	border: #0099cc 1px solid !important;*/
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown ul {
	border: #0099cc 1px solid !important;
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown ul li {
	background: #47a9e1 !important;
	border-bottom: #f0f0f0 1px solid !important;
}

.main_body_blue #div_navigation_wrap #div_navigation ul.dropdown ul li.last_li {
	border-bottom: none !important;
}

.main_body_blue #div_navigation_wrap #div_navigation .nav_update {
	color: #003366 !important;
}

.main_body_blue #div_navigation_wrap #div_navigation .nav_update_new {
	color: #003366 !important;
}


.main_body_orange #div_navigation_wrap {
	background: #ff9933 !important;
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown li a {
	text-shadow: 1px 1px 1px #cc6600 !important;
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown a:hover {
	background: #ffab33 !important;
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown li.li_down_arrow:hover {
/*	border: #cc6a00 1px solid !important;*/
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown ul {
	border: #cc6a00 1px solid !important;
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown ul li {
	background: #ff9933 !important;
	border-bottom: #f0f0f0 1px solid !important;
}

.main_body_orange #div_navigation_wrap #div_navigation ul.dropdown ul li.last_li {
	border-bottom: none !important;
}

.main_body_orange #div_navigation_wrap #div_navigation .nav_update {
	color: #cc6a00 !important;
}

.main_body_orange #div_navigation_wrap #div_navigation .nav_update_new {
	color: #cc6a00 !important;
}


#div_navigation {
	margin: 0 auto;
	height: 35px;
	width: 920px;
	position: relative;
	left: -20px;
}

/*.navigation_green {
	background: #8dc53f !important;
}

.navigation_blue {
	background: #47a9e1 !important;
}

.navigation_orange {
	background: #ff9933 !important;
}*/
/*
	LEVEL ONE
*/
#div_navigation ul.dropdown {
	position: relative;
	z-index: 1000;
}

#div_navigation ul.dropdown li {
	color: #FFF;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
	float: left;
}

#div_navigation ul.dropdown li a {
	color: #FFF;
	display: block;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 18px 0px 19px;
	text-shadow: 1px 1px 1px #333333;
	vertical-align: middle;
}

#div_navigation ul.dropdown li a img {
	width: 24px;
	height: 24px;
}

#div_navigation ul.dropdown li a span {
	color: #FFF;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
	line-height: 33px;
}

#div_navigation ul.dropdown a:hover {
	background: #b5b5b5 !important;
	color: #FFF;
}

#div_navigation ul.dropdown a:active {
	color: #FFF;
}

#div_navigation ul.dropdown li:last-child a {
	border: none;
} /* Doesn't work in IE */

#div_navigation ul.dropdown li.hover,
#div_navigation ul.dropdown li:hover a {
	color: #fff;
	position: relative;
}

#div_navigation ul.dropdown li.hover a {
	color: #fff;
}
/*
#div_navigation .dropdown li.li_down_arrow {
	padding-right: 5px;
}

#div_navigation .dropdown li a.a_down_arrow {
	background: url(img/icon_navigation_down_arrow.png) no-repeat right;
	padding-right: 24px;
}

#div_navigation .dropdown li a.a_down_arrow:hover {
	background: #777777 url(img/icon_navigation_down_arrow.png) no-repeat right;
	padding-right: 24px;
}*/
#div_navigation ul.dropdown li.li_down_arrow:hover {
/*	border: #666666 1px solid;
	border-bottom: none;*/
}
/*
	LEVEL TWO
*/
#div_navigation ul.dropdown ul {
	border: #666666 1px solid;
	border-top: none;
	visibility: hidden;
	width: 238px;
	position: absolute;
	top: 100%;
	left: -1px;
	-moz-box-shadow:    2px 3px 4px #333333;
	-webkit-box-shadow: 2px 3px 4px #333333;
	box-shadow:         2px 3px 4px #333333;

}

#div_navigation ul.dropdown ul li {
	border-bottom: #c8c8c8 2px solid;
	font-weight: normal;
	background: #999;
	color: #fff;
	float: none;
}

#div_navigation ul.dropdown ul li.last_li {
	border-bottom: none;
}

/* IE 6 & 7 Needs Inline Block */
#div_navigation ul.dropdown ul li a {
	border-right: none;
	display: inline-block;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
	line-height: 16px;
	margin: 0px;
	padding: 10px 0px 9px 0px;
	vertical-align: middle;
	width: 100%;
}

#div_navigation ul.dropdown li:hover > ul {
	visibility: visible;
}

#div_navigation ul.dropdown ul li a img {
	float: left;
	margin: 0px 5px;
	padding: 0px;
}

#div_navigation .nav_update {
	color: #333333;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 4px;
	text-shadow: none;
}

#div_navigation .nav_update_new {
	color: #333333;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 4px;
	text-shadow: none;
}

#div_navigation ul.dropdown li.link_separator {
	line-height: 34px;
	vertical-align: middle;
}
/*
#div_navigation ul.dropdown li.link_separator:hover {
	background: #999;
	color: #000;
}*/

#lnk_nav_untranscribed img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') 0 0 no-repeat;
}

#lnk_nav_untranscribed:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') 0 -24px no-repeat;
/*	/img/domains/speechpad/icon_untranscribed.png*/
}

#lnk_nav_processing img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -24px 0 no-repeat;
}

#lnk_nav_processing:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -24px -24px no-repeat;
}

#lnk_nav_transcribed img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -48px 0 no-repeat;
}

#lnk_nav_transcribed:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -48px -24px no-repeat;
}

#lnk_nav_trash img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -72px 0px no-repeat;
}

#lnk_nav_trash:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -72px -24px no-repeat;
}

#lnk_nav_cart img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -96px 0px no-repeat;
}

#lnk_nav_cart:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -96px -24px no-repeat;
}

#lnk_upload_local img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -120px 0px no-repeat;
}

#lnk_upload_local:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -120px -24px no-repeat;
}

#lnk_upload_remote img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -144px 0px no-repeat;
}

#lnk_upload_remote:hover img {
	background: url('/img/domains/speechpad/icons_my_files_menu.png') -144px -24px no-repeat;
}

#div_nav_shopping_cart {
	float: right;
}

#div_nav_shopping_cart li a img {
	height: 25px;
	margin: 0px 6px 5px 0px;
	vertical-align: middle;
	width: 24px;
}
/* END: main navigation section */

/* START: Main Body */
.unordered_list_disc {
	margin-left: 20px;
}
.unordered_list_disc li {
	list-style: square;
	padding-left: 10px;
}

.btn_select_uploads {
	background-color: #8dc53f;
	color: #fff;
	display: block;
	float: left;
	font-family: Oswald;
	font-size: 24px;
	font-weight: normal;
	line-height: 28px;
	padding: 8px 5px;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 1px #006600;
	width: 188px;
	height:182px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
/*	background-image: url('/img/domains/speechpad/upload_from_computer.png');
	background-position: center 72px;
	background-repeat: no-repeat;*/
}

.btn_select_uploads:hover {
	background-color: #99cc33;
}

.my_files_list_view_header td {
	background: #CCC;
	border-bottom: #D5D5D5 1px solid;
	border-left: none;
	border-right: #FFF 1px solid;
	border-top: none;
	color: #333333;
	float: left;
	font-weight: normal;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 0px 10px;
	text-align: left;
	vertical-align: middle;
}

.my_files_list_view_header a {
	color: #000;
	text-decoration: none;
}

.my_files_list_view_header input {
	margin-top: 9px;
}

.my_files_list_view_header img {
	margin-left: 5px;
	position: relative;
	top: -3px;
}

.my_files_list_view_header img.left {
	margin-left: 0px;
	margin-right: 5px;
}

.my_files_list_view_header td input {
	margin-top: 9px;
}

.div_table_list_data {
	background: #F8F8F8;
/*	border-bottom: #D5D5D5 1px solid;*/
	position: relative;
	height: 458px;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
}

.div_table_list_data table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.div_table_list_data table tr.converting {
	color: #b8b8b8;
}

.div_table_list_data .full_table {
	width: 100%;
}

.div_table_list_data table tr.highlight_row,
.div_table_list_data table tr.highlight_row td,
.div_table_list_data table tr.highlight_row td a {
	background: #47a9e1;
	color: #FFF;
}

.div_table_list_data table td {

	border-bottom: #D5D5D5 1px solid;
	border-left: none;
	border-right: none;
	border-top: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	padding: 0px 9px 0px 12px;
	text-align: right;
}

.div_table_list_data td a,
.div_table_list_data td a:visited {
	color: #000;
}

.div_table_list_data td a.refund_red,
.div_table_list_data td a.refund_red:visited {
        color: #c00;
}
/* END: Main Body */

/* START: main footer */
#footer_wrap {
	background: #999;
	height :48px;
	margin-top: 30px;
	position: relative;
	width: 100%;
}

#footer {
	color: #666;
	height: 46px;
	margin: 0 auto;
	width: 920px;
}

#footer .copyright {
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin: 18px 0px 0px 0px;
}

#footer .footer_navigation {
	float: left;
	margin: 15px 0px 0px 0px;
}

#footer .footer_navigation a {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin-left: 25px;
	padding: 0px;
	text-decoration: underline;
}

#footer .footer_navigation_blog {
	float: right;
/*	margin-left: 60px;*/
	position: relative;
}

#footer .footer_navigation_blog a {
	margin-left: 24px;
	position: relative;
	top: 7px;
}
/* END: main footer */


/* START: popup section */
/*#popup_container {
	width: 462px;
}

#popup_container #popup_head {
	background: #47a9e1;
	display: block;
	height: 50px;
	margin: 0px;
	padding: 15px 10px 25px 10px;
	position: relative;
}

#popup_container #popup_head #popup_title_heading {
	color: #FFF;
	font-family: Oswald;
	font-size: 36px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #666;
}

#popup_container #popup_head #popup_title_text {
	color: #FFF;
	font-family: Oswald;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-shadow: 1px 1px 1px #666;
}

#popup_container #popup_body {
	background: #FFF;
	padding: 18px 10px 10px 10px;
	position: relative;
}

#popup_container #popup_body ul.upload_types_menu {
	display: block;
	margin: 10px 0px 20px 0px;
}

#popup_container #popup_body ul.upload_types_menu li {
	color: #CCC;
	display: inline;
}

	#popup_container #popup_body ul.upload_types_menu li a,
	#popup_container #popup_body ul.upload_types_menu li a:visited {
		color: #676767;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		margin-right: 30px;
		padding: 5px 6px;
		text-decoration: none;
	}

	#popup_container #popup_body ul.upload_types_menu li a.active_upload {
		background: #47a9e1;
		border: #0199cc 1px dashed;
		color: #FFF;
		font-family: Oswald;
		font-weight: bold;
	}*/

#popup_head_single {
	background: #47a9e1;
	display: block;
	height: 38px;
	margin: 0px;
	padding: 15px 10px 15px 10px;
	position: relative;
}

#popup_head_single #popup_title_heading {
	color: #FFF;
	font-family: Oswald;
	font-size: 36px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #003366;
}

#popup_head {
	background: #47a9e1;
	display: block;
	height: 62px;
	margin: 0px;
	padding: 15px 10px 15px 10px;
	position: relative;
}

#popup_head #popup_title_heading {
	color: #FFF;
	font-family: Oswald;
	font-size: 36px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #003366;
}

#popup_head #popup_title_text {
	color: #FFF;
	font-family: Oswald;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-shadow: 1px 1px 1px #003366;
}

#popup_body {
	background: #FFF;
	padding: 18px 10px 10px 10px;
	position: relative;
}

.label_popup_text_only {
	color: #333333 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 24px !important;
	margin-right: 0px !important;
	text-align: left !important;
	width: 98% !important;
}

#popup_body ul.upload_types_menu {
	display: block;
	margin: 10px 0px 20px 0px;
}

#popup_body ul.upload_types_menu li {
	color: #CCC;
	display: inline;
}

#popup_body .div_row p, #popup_body .div_row ul li{
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}


.div_row {
	padding-bottom: 18px;
	width: 100%;
}

.div_last_row {
	padding-bottom: 10px;
}

.div_row_error {
	padding-bottom: 0px;
}

.div_row label {
	color: #666666;
	float: left;
	font-family: Oswald;
	font-size: 18px;
	font-weight: normal;
	line-height: 34px;
	text-align: right;
	margin-right: 8px;
	width: 33%;
}

.div_row input {
	background: #EEEEEE;
	border: #CCCCCC 1px solid;
	color: #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 34px;
	line-height: 32px;
	outline:none;
	padding-left: 6px;
	width: 255px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.div_txt_notice {
	margin-bottom: 18px;
}

.div_txt_notice,
.div_txt_notice a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

.div_txt_notice a {
	text-decoration: underline;
}

.div_txt_notice_signin {
	height: 14px;
	line-height: 14px;
	padding-bottom: 18px;
}

.div_txt_notice_signin,
.div_txt_notice_signin a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

.div_txt_notice_signin a {
	text-decoration: underline;
}

.div_txt_notice_signin input,
.div_txt_notice_signin label {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}

.div_txt_notice_signin input[type="checkbox"] {
	border: none;
	float: left;
	height: 14px;
	width: 14px;
	overflow: hidden;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

/*#popup_container #popup_footer {
	background: #666;
	height: 50px;
	position: relative;
}*/

#popup_footer {
	background: #666;
	height: 52px;
	position: relative;
}

#popup_footer .cancel_lnk{
	font-size: 12px;
	text-transform: uppercase;
	margin: 18px 0px 0px 12px;
	color: #fff;
	text-decoration: underline;
}

#popup_footer #lnk_submit_order_from_disclamer_popup img{
	width: 21px;
}
/*#popup_footer a.button_submit,
#popup_footer input[type="submit"],
#popup_footer input[type="reset"],
#popup_footer input[type="button"] {
	background: #8dc53f;
	border: #FFF 1px solid;
	color: #FFF;
	cursor: pointer;
	float: right;
	font-family: Oswald;
	font-size: 16px;
	font-weight: normal;
	margin: 9px 12px 0px 12px;
	height: 32px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #669900;
	width: 140px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#popup_footer input.blue {
	background: #47a9e1;
	text-shadow: #666 1px 1px;
}*/
/* END: POPUP */

/* ADMIN FOOTER */

.admin_footer {
	width: 600px;
	margin: 0 auto;
}

.admin_footer_heading {
	margin: 1px;
	color: #fff;
	padding: 3px 10px;
	cursor: pointer;
	position: relative;
	background-color:#bbb;
}
.admin_footer_content {
	padding: 5px 10px;
}

.footer_blogger {
	background: url('/domains/common/css/img/footer_social_media.png') no-repeat 0 0;
	height: 32px;
	width: 31px;
}

.footer_twitter {
	background: url('/domains/common/css/img/footer_social_media.png') no-repeat -31px 0;
	height: 32px;
	width: 46px;
}

.footer_facebook {
	background: url('/domains/common/css/img/footer_social_media.png') no-repeat -78px 0;
	height: 32px;
	width: 32px;
}
/* END ADMIN FOOTER */
